@charset "UTF-8";
/************************************************

Stylesheet: Main Stylesheet

*************************************************/
/*********************
GENERAL STYLES
*********************/

 .bg_landing_agia {
        width: 100%;
        height: auto;
        overflow: auto;
        padding-top: 1.4em;
    }

.bg_landing_beep {
        width: 100%;
        height: auto;
        overflow: auto;
        padding-top: 1.4em;
        padding-bottom: 1.4em;
        background-color: #0067ac;
    }
.bg_landing_siofinancials {
        width: 100%;
        height: auto;
        overflow: auto;
        padding-top: 1.4em;
        padding-bottom: 1.4em;
        background-color: #ececec;
        margin-bottom: 3em;
    }
.bg_landing_tactius {
        width: 100%;
        height: auto;
        overflow: auto;
        padding-top: 1.4em;
        padding-bottom: 1.4em;
        background-color: #e10b20;
    }
.m_t_p {margin-bottom: 1em; margin-top: 1em}   

.t_l_g {
    font-size: 1.3em;
}
.h2_home_sub {
    font-size: 1em;
}
.featured_f {
    padding-bottom: 2em;
    padding-top: 2em;
}
.h_text_featured_f {font-size: 1.5em; font-weight: 300; text-transform: uppercase}
.text_featured_f {font-size: 1em;}
.screen_functions {
    background-color: #4a5284;
    width: 100%;
    height: auto;
    padding-bottom: 2em;
    padding-top: 2em;
}
/*********************
LINK STYLES
*********************/
a:link, a:visited:link {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.3); }

/*********************
H1, H2, H3, H4, H5 P STYLES
*********************/
h1 a, .h1 a, h2 a, .h2 a, h3 a, .h3 a, h4 a, .h4 a, h5 a, .h5 a {
  text-decoration: none; }

/*********************
HEADER STYLES
*********************/
.header ul.off-canvas-list li {
  list-style: none; }

/*********************
NAVIGATION STYLES
*********************/
.top-bar .title-area {
  z-index: 1; }

.off-canvas-list ul {
  margin-left: 0; }
  .off-canvas-list ul li a {
    border-bottom: 0px; }
  .off-canvas-list ul .dropdown {
    margin-left: 20px; }

/*********************
POSTS & CONTENT STYLES
*********************/

article p {font-size: 0.9em; color: darkgrey}
#content #inner-content {
  padding: 1rem 0rem; }

.page-title .vcard {
  border: 0px;
  padding: 0px; }

.byline {
  color: #999; }

.entry-content img
{
  max-width: 100%;
  height: auto;
  border-top-width: 1px;
  border-right-width: 1px;
  border-bottom-width: 1px;
  border-left-width: 1px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: #ececec;
  border-right-color: #ececec;
  border-bottom-color: #ececec;
  border-left-color: #ececec;
  border-image-source: none;
  border-image-slice: 100% 100% 100% 100%;
  border-image-width: 1 1 1 1;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  padding-top: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
  padding-left: 10px;
    margin-bottom: 1em;
}
.header_cat_umc {
    width: 100%;
    height: auto;
    overflow: auto;
    padding: 2em;
    background-color: #dfdfe9;
}
.category_title {font-size: 2.5em; margin: 0; line-height: 40px;}
.category_subtitle {font-size: 1em; margin: 0; margin-bottom: 1em}

.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.entry-content ul {padding-left: 20px}

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.post-password-form input[type="submit"] {
  display: inline-block;
  text-align: center;
  line-height: 1;
  cursor: pointer;
  -webkit-appearance: none;
  transition: all 0.25s ease-out;
  vertical-align: middle;
  border: 1px solid transparent;
  border-radius: 0;
  padding: 0.85em 1em;
  margin: 0 1rem 1rem 0;
  font-size: 0.9rem;
  background: #2199e8;
  color: #fff; }
  [data-whatinput='mouse'] .post-password-form input[type="submit"] {
    outline: 0; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    background: #1583cc;
    color: #fff; }

/*********************
IMAGE GALLERY STYLES
*********************/
/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }

/*********************
COMMENT STYLES
*********************/
#comments .commentlist {
  margin-left: 0px; }

#respond ul {
  margin-left: 0px; }

.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px; }
  .commentlist li:last-child {
    margin-bottom: 0; }
  .commentlist li ul.children {
    margin: 0; }

.commentlist li[class*=depth-] {
  margin-top: 1.1em; }

.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0; }

.commentlist li:not(.depth-1) {
  margin-left: 10px;
  margin-top: 0;
  padding-bottom: 0; }

.commentlist .vcard {
  margin-left: 50px; }
  .commentlist .vcard cite.fn {
    font-weight: 700;
    font-style: normal; }
  .commentlist .vcard time {
    float: right; }
    .commentlist .vcard time a {
      color: #999;
      text-decoration: none; }
      .commentlist .vcard time a:hover {
        text-decoration: underline; }
  .commentlist .vcard img.avatar {
    position: absolute;
    left: 10px;
    padding: 2px;
    border: 1px solid #cecece;
    background: #fff; }

.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em; }

.commentlist .comment-reply-link {
  float: right; }

/*********************
COMMENT FORM STYLES
*********************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em; }
  .respond-form form {
    margin: 0.75em 0; }
    .respond-form form li {
      list-style-type: none;
      clear: both;
      margin-bottom: 0.7335em; }
      .respond-form form li label,
      .respond-form form li small {
        display: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url],
    .respond-form form textarea {
      padding: 3px 6px;
      background: #efefef;
      border: 2px solid #cecece;
      line-height: 1.5em; }
      .respond-form form input[type=text]:focus,
      .respond-form form input[type=email]:focus,
      .respond-form form input[type=url]:focus,
      .respond-form form textarea:focus {
        background: #fff; }
      .respond-form form input[type=text]:invalid,
      .respond-form form input[type=email]:invalid,
      .respond-form form input[type=url]:invalid,
      .respond-form form textarea:invalid {
        outline: none;
        border-color: #fbc2c4;
        background-color: #f6e7eb;
        -ms-box-shadow: none;
        box-shadow: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url] {
      max-width: 400px;
      min-width: 250px; }
    .respond-form form textarea {
      resize: none;
      width: 97.3%;
      height: 150px; }

#comment-form-title {
  margin: 0 0 1.1em; }

#allowed_tags {
  margin: 1.5em 10px 0.7335em 0; }

.nocomments {
  margin: 0 20px 1.1em; }

/*********************
SIDEBARS & ASIDES
*********************/
.widget ul {
  margin: 0; }
  .widget ul li {
    list-style: none; }


/*********************
FOUNDATION STYLES
*********************/

.bg_header_home {
    width: 100%;
    height: 450px!important;
    background-image:url(../images/header_home_1.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.bg_header_home2 {
    width: 100%;
    height: 450px!important;
    background-image:url(../images/header_home_3.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.bg_header_home3 {
    width: 100%;
    height: 450px!important;
    background-image:url(../images/header_home_4.jpg);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.promo-navidad {
    background-color: crimson;
    width: 100%;
    height: auto;
    padding: 1em;
}
.promo-navidad h2 {
    color: #fff;
    font-size: 1.1em;
    margin: 0;
    padding: 0;
}

.post_umc {
  margin: 0.5rem 0 0rem 0;
  padding: 0px;
  border: 1px solid rgba(10, 10, 10, 0.1);
  border-radius: 0;
  overflow:hidden;
  position: relative;
  color: #0a0a0a;
  background-color: white;
}
  .post_umc > :first-child {
    margin-top: 0; }
  .post_umc > :last-child {
    margin-bottom: 0; }
  .post_umc img {border: 0; width: 100%; height: 180px}
  .post_umc_img {
      background: no-repeat center;
    width: 100%;
    height: 300px;
    background-size: cover;
}
  .post_umc.small {
    padding-top: 0.5rem;
    padding-right: 0.5rem;
    padding-bottom: 0.5rem;
    padding-left: 0.5rem; }
  .post_umc.large {
    padding-top: 3rem;
    padding-right: 3rem;
    padding-bottom: 3rem;
    padding-left: 3rem; }
.post_umc_p_grid {padding: 1rem;}
.post_umc_p_grid p {font-size: 0.9em; line-height: 20px; color: grey}
.post_umc_banner {width: 96.6%; height: auto; margin: 0 auto; margin-bottom: 1em}
.full_image_single img {padding: 10px; border: 1px solid #ececec; width: 100%; height: auto;}
.full_image_single  {margin-bottom: 2em}

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }

/******************************************************************

Stylesheet: Retina Screens & Devices Stylesheet

When handling retina screens you need to make adjustments, especially
if you're not using font icons. Here you can add them in one neat
place.

******************************************************************/
/******************************************************************

Stylesheet: Print Stylesheet

This is the print stylesheet. There's probably not a lot
of reasons to edit this stylesheet. 

Remember to add things that won't make sense to print at 
the bottom. Things like nav, ads, and forms shouldbe set 
to display none.
******************************************************************/
@media print {
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    -webkit-filter: none !important;
    filter: none !important;
    -ms-filter: none !important; }
  a, a:visited {
    color: #444 !important;
    text-decoration: underline; }
    a:after, a:visited:after {
      content: " (" attr(href) ")"; }
    a abbr[title]:after, a:visited abbr[title]:after {
      content: " (" attr(title) ")"; }
  .ir a:after,
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: ""; }
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid; }
  thead {
    display: table-header-group; }
  tr, img {
    page-break-inside: avoid; }
  img {
    max-width: 100% !important; }
  @page {
    margin: 0.5cm; }
  p, h2, h3 {
    orphans: 3;
    widows: 3; }
  h2,
  h3 {
    page-break-after: avoid; }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none; } }

/*Header */



.logo {margin-top: 1.5em; margin-bottom: 1.5em;}
.btn_margin_right {margin-right: 5px;}
@media screen and (max-width: 40em) {
    .btn_margin_right {margin-right: 0px; margin-bottom: 20px}
}
.margin-menu {
    margin-top: 0.4em;
}

.rs {
    -webkit-box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 3px 0px 0px rgba(0,0,0,0.2);
    border-radius: 2px;
}

#menu-menu-principal li:last-child a {border-radius: 3px; background-color: #e65100; font-size: 0.9em}

.title-bar {
  background: #4a5284;
  padding: 0.9rem;
}

.top-bar {
  background: #4a5284; }
  .top-bar ul {
    background: #4a5284;}
    .top-bar ul li {
      background: #4a5284;  }
      .top-bar ul li a {
        color: #fff; }
        .top-bar ul li a:hover {
        color: #89d400; }

.menu-text {
  color: #fff; }
  @media only screen and (max-width: 40em) {
    .menu-text {
      display: none !important; } }

@media only screen and (min-width: 40em) {
  .top-bar .menu:last-child {
    border-left: 1px solid #414872; }

  .top-bar .menu:first-child {
    border-left: none; }

  .top-bar .menu li:not(:last-child) {
    border-right: 1px solid #414872; } }
.dropdown.menu .submenu {
  border: none; }

.dropdown.menu .is-dropdown-submenu-parent.is-right-arrow > a::after {
  border-color: #fff transparent transparent; }

.is-drilldown-submenu-parent > a::after {
  border-color: transparent transparent transparent #fff; }

.js-drilldown-back::before {
  border-color: transparent #fff transparent transparent; }

/*Font-weight*/

.light {font-weight: 300}
.regular {font-weight: 400}
.bold {font-weight: 700}

/*Colors*/

.primary {color:#4a5284}
.secondary {color:#7b7d87}
.cleargrey {color: #ececec}
.txt_carousel_featured {color:#7b7d87; font-size: 0.9em; line-height: 1.2em}
.txt_carousel_featured_pad_bot {padding: 1.5em;}
.orange {color:#e65100}
.purple_light {color:#757fc0}

/*Links, Titles and buttons*/

.txt_carousel_featured_title {font-size: 1em; font-weight: 700; text-transform: uppercase}
.txt_featured_title {font-size: 0.9em; font-weight: 700; text-transform: uppercase}
.btn_green {color:#FFF; background-color: #e65100; font-weight: 700}
.btn_green2 {color:#FFF; background-color: #89d400; font-weight: 700}
.btn_green_test {color:#FFF; background-color: #e65100; font-weight: 500; font-size: 1em}
.btn_green_disable {color:gray; background-color: #ececec; font-weight: 700}
.btn_red {color:#FFF; background-color: #D90000; font-weight: 700}
.btn_white {color:#FFF; background-color: #000; font-weight: 700}
.title_bottom {margin-bottom: 1em}
.green {color:#89d400; font-weight: 700}
.white {color:#fff; font-weight: 700}
.white_300 {color:#fff; font-weight: 300}
.green:hover {color:#e65100;}
.nopad_calltoaction {padding: 0; margin: 0;}
.active_menu {color:#89d400;}
.title_featured_blog {font-size: 1em}
.p_featured_blog {font-size: 0.9em}
.read_more {font-size: 0.9em}
.title_role {color:#89d400; font-size: 1em}
.title_role_name {font-size: 1em}
.description_role {font-size: 0.9em; line-height: 20px}
.title_sign_up_h {font-size: 1.6em}
.title_home_h1 {font-size: 2.4em;}
.no-title .page-title {display: none}
.margin_bot_no_title {margin-bottom: 3em}
.p_grid p {color: darkgray;}
.p_grid {font-size: 0.9em}
.excerpt-read-more {font-weight: 700;}
.blog_title_grid {font-size: 1.4em}
.blog_title_new {font-size: 1em; font-weight: bold}
.blog_title_grid_2 {margin-bottom: 0.1em}
.comment-reply-title {font-size: 1.5em; color: darkgray}
.widget_recent_entries {font-size: 0.9em}
.page-numbers {list-style-type: none; display: inline;}
.page-numbers li {float: left; margin-right: 10px; padding: 0.7em; font-weight: bold; font-size: 0.8em; background-color: #ececec; border-radius: 4px}
.title_main_functions {margin-bottom: 2em}
.title_main_functions h2 {font-size: 1.7em; margin: 0}
.title_main_functions h3 {font-size: 1.2em;}
.title_how_h {font-size: 1.8em}
/*Modules*/

.testimonios {
    background-color: #f0f0f0;
    width: 100%;
    padding-bottom: 2em;
    padding-top: 2em;
    margin-bottom: 2em
}
.testimonios_landing {
    background-color: #f0f0f0;
    width: 100%;
    padding-bottom: 2em;
    padding-top: 2em;
}
.testimonios_p {
    color: #7b7d87;
    font-size: 1em;
    margin: 0 auto;
    width: 85%;
    font-weight: 100;
    padding-top: 0.5em;
    font-style: italic;
}
.test_top {
    padding-top: 1.4em;
}
.hr_testimonios {
    width: 50%;
}
.testimonios_span1 {
    font-size: 0.9em;
}
.testimonios_span2 {
    font-size: 0.8em;
}
.img_b_t {padding-top: 1em}
.ico_destacados {background-color: #97d525; padding-top: 1.5em; padding-bottom: 0.3em; width: 100%; margin-top: 1.5em}
.ico_destacadosFront {background-color: #97d525; padding-top: 1.5em; padding-bottom: 0.3em; width: 100%; border-top:1px solid #80b51f}
.ico_destacadosassemp {background-color: #232323; padding-top: 1.5em; padding-bottom: 0.3em; width: 100%; border-top:1px solid #313131}
.ico_destacados_notop {background-color: #97d525; padding-top: 1.5em; padding-bottom: 0.3em; width: 100%; margin-bottom: 6em;}
.callout_ico_featured {
  padding: 1rem;
  border: 1px solid #71ae01;
  position: relative;
  color: #FFF;
  text-align: center;
  margin-bottom: 1.5em;
  border-radius: 5px;
    z-index: 10;
}
.callout_ico_featured h2 {
  font-size: 0.8em;
  font-weight: 700;
  text-transform: uppercase;
}
.callout_ico_featured p {margin: 0}
.callout_ico_featured img {text-align: center; clear: both; margin-bottom: 0.8em}

.loadInfoFeatured {
    background: #71ae01;
    width: 100%;
    padding: 1em;
    color: #FFF;
    text-align: center;
}
.loadInfoFeatured p {margin: 0}
#b_1_expand {display: none}
#b_2_expand {display: none}
#b_3_expand {display: none}
#b_4_expand {display: none}
#b_5_expand {display: none}
#b_6_expand {display: none}

#b_1 :hover {background-color: #71ae01}
#b_2 :hover {background-color: #71ae01}
#b_3 :hover {background-color: #71ae01}
#b_4 :hover {background-color: #71ae01}
#b_5 :hover {background-color: #71ae01}
#b_6 :hover {background-color: #71ae01}

.b_panning {
    animation-name: background-panning;
    animation-duration: 10s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}
.sign_up_form {
    background-color: #4a5284; width: 100%; margin-bottom: 3em; padding: 2em; color: #fff;
}
.sign_up_form_h {
    background-color: #4a5284; width: 100%; padding: 2em; color: #fff;
}
.sign_up_form_how {
    background-color: #4a5284; width: 100%; padding: 2em; color: #fff;
}

.sign_up_form_black_friday {
    background-color: #D13333; width: 100%; padding: 2em; color: #fff;
}

.sign_up_form_christmas {
    background-color: #0E657A; width: 100%; padding: 2em; color: #fff;
}
.contact_phone {
    background-color: #4a5284; width: 100%; padding: 2em; color: #fff;
}
.contact_phone h4 {
    margin: 0; font-size: 1.3em; font-weight: 300;
}
.afiliate_bg {
    background-color: #4a5284; width: 100%; color: #fff;
    padding-top: 1.4em;
    padding-bottom: 0.4em;
}
.address_title {font-size: 1.1em}
.address_p {font-size: 0.9em; margin: 0}
.informat_p {font-size: 0.9em; margin: 0; font-style: italic; text-align: justify}
.address a {font-size: 0.9em; font-weight: 700}
#style-form {background-color: #ececec; padding: 2em; width: 100%}
.menu_functions {
    background-color: #4a5284; width: 100%; padding-top: 2em; padding-bottom: 1.2em; color: #fff; margin-top: 1.5em;
}
.call_to_phone {background-color: #71ae01; text-align: center; font-weight: 700; padding-top: 1.5em; padding-bottom: 1.5em; width: 100%; color:#FFF;}

.call_to_phone a:hover {color:#FFF; text-decoration: underline}

.main-featured-menu {
    width: 100%; margin-bottom: 10em; padding: 2em;
    background-image: url(../images/bg_how.jpg);
    background-position: center;
    background-size: cover;
    height: 600px;
}

.footer {
    background-color: #e7e7e7; width: 100%; margin-bottom: 2em; padding-top: 2em; padding-bottom: 2em; 
}
#hide_block {height: 100px; width: 100%}

/* Banners */

.call_to_action {
    background-image: url(../images/bg_banner_home.jpg);
    background-position: center;
    background-size: cover;
    height: 358px;
    color: #fff;
    text-align: center;
    padding-top: 130px;
    text-shadow: 0px 2px 0px rgba(150, 150, 150, 0.55);
}

.call_to_action_gestorias {
    background-image: url(../images/bg_banner_gestoria.jpg);
    background-position: center;
    background-size: cover;
    height: 358px;
    color: #fff;
    text-align: center;
    padding-top: 130px;
}

.call_to_action_afiliate {
    background-image: url(../images/facturacion-Keyandcloud-afiliados.jpg);
    background-position: center;
    background-size: cover;
    height: auto;
    color: #fff;
    text-align: center;
    padding-top: 3em;
    padding-bottom: 2em;
}

.bg_glosario {
    background-image: url(../images/bg_glosario.jpg);
    background-position: center;
    background-size: cover;
    min-height: 252px;
}
.bg_glosario_banner {
    background-color: #96d526;
    width: 100%;
    height: auto;
}
.bg_ebook_home {
    background-color: #394167;
    width: 100%;
    height: auto;
    padding: 1em;
}
.h_glosario {
    color: #fff;
    font-size: 1.5em;
    line-height: 1.2em;
    padding: 0;
}
.t_glosario {
    color: #577c16;
    font-size: 0.9em;
    font-weight: 700;
}

/* Common */

.margin_top {margin-top: 3.5em}
.margin_bot_gestorias {margin-bottom: 3.5em}
.margin_bot {margin-bottom: 1.5em}
.margin_top_bot {margin-top: 3em; margin-bottom: 3em}
.margin_top_bot_blog {margin-top: 1.5em; margin-bottom: 3em}
.border_bottom_top {padding-bottom: 2em; border-bottom: 1px solid #ececec;}
.list_footer {display: list-item; list-style-type: none; margin: 0; padding: 0; font-size: 0.9em}
.logo_footer {margin-bottom: 1em}
.back_top {margin-bottom: 8em}
.txt_block {font-size: 0.9em}
.price_how {margin-bottom: 1em}
.list_price_how {display: list-item; list-style-type: none; margin:0; padding: 0; font-size: 0.9em}
.btn_price_how {margin-top: 2em}
.type_plan {font-size: 0.9em;}
.i_pad_right {margin-right: 0.5em}
.btn_select_plan {font-size: 1.1em; border-radius: 3px;}
.check {color:#89d400}
.nocheck {color:red}

.discount {
    width: 67px;
    height: 67px;
    right: -1px;
    top: -1px;
    position: absolute;
}

/* Modal faqs */

.title_modal {font-size: 1.5em; margin-bottom: 1em}
.title_question {font-size: 1em;}
.p_question {font-size: 0.9em;}
#coupon {display: none}

/* Blog */

.blog_home_article {
    padding-bottom: 1em;
    border-bottom: 1px solid #ececec;
    margin-bottom: 1.4em;
}

.blog_title {font-size: 3.5em; margin: 0}
.blog_subtitle {font-size: 2.5em; margin: 0; margin-bottom: 1em}

.blog_title_single {font-size: 2.5em; margin: 0}
.blog_subtitle_single {font-size: 1.5em; margin: 0; margin-bottom: 1em}

.widgettitle {color:#4a5284; font-size: 1.2em; font-weight: 700; margin-top: 1em; padding-bottom: 10px; padding-top: 10px; border-top: 1px solid #ececec}
.widgettitle li a: {color:#ececec; padding-left: 1em}

.wp-post-image {}
.single_title_h {font-size: 2.5em}
.entry_h {color: #000; font-weight: 500; text-align: left; width: 95%;}
.entry_h strong {color: #4a5284}
.entry_h p {color: #404345; font-weight: 300; font-size: 1.1em; line-height: 1.75}
.entry_h h2, h3, h4, h5 {font-weight: 100;}
.entry_h ul > li {color: #404345; font-weight: 300; font-size: 1.1em; line-height: 1.75}
.entry_h ol > li {color: #404345; font-weight: 300; font-size: 1.1em; line-height: 1.75}
.text_h h2 {
    color: #4a5284;
    font-size: 2.2em;
}
.text_h h3 {
    color: #4a5284;
    font-size: 1.8em;
}
.text_h h4 {
    color: #4a5284;
    font-size: 1.5em;
}
.text_h h5 {
    color: #4a5284;
    font-size: 1.2em;
}

.widget_categories ul li {display: list-item; list-style-type: disc; margin-left: 20px; color: #ececec}
.widget_recent_entries ul li {display: list-item; list-style-type: disc; margin-left: 20px; color: #ececec}
.tagcloud {clear: both; display: block; overflow: auto}
.tagcloud a { display: block; float: left; font-size: 12px !important; line-height: 1.3em !important; background: #585f8b; color: #fff; padding: 4px 10px; margin-right: 3px; margin-bottom: 3px; box-shadow: 0 1px 1px rgba(0,0,0,0.15); }
.tagcloud a:hover { text-decoration: none; color: #fff; background: #444; }

/* Promos */

.bg_promo_verano {
    width: 100%;
    min-height: 500px;
    padding-top: 40px;
    background-image: url(../images/promos/promo-verano.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.bg_promo_call_verano {
    width: 100%;
    min-height: 400px;
    padding-top: 70px;
    background-image: url(../images/promos/bg_promo_call_verano.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.bg_promo_black {
    width: 100%;
    min-height: 500px;
    padding-top: 40px;
    background-image: url(../images/promos/promo-black.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.bg_promo_black_week {
    width: 100%;
    height: auto;
    overflow: hidden;
    background-color: #202020;
    padding-top: 70px;
    padding-bottom: 80px;
    margin: 0;
}
.red_week {color:#D13333}
.red_week_pad_top {width: 70%}
.margin_top_bot_red {margin-top: 2em; margin-bottom: 3em}
.red_week_title {
    font-size: 1.4em;
    color: #D13333;
    font-weight: 700;
    line-height: 25px;
    margin-bottom: 1.7em;
}
.bg_promo_call_black {
    width: 100%;
    min-height: 400px;
    padding-top: 70px;
    background-image: url(../images/promos/bg_promo-call-black.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.bg_footer-promo-navidad {
    width: 100%;
    min-height: 400px;
    padding-top: 70px;
    background-image: url(../images/promos/footer-promo-navidad.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.bg_promo_navidad {
    width: 100%;
    min-height: 500px;
    background-image: url(../images/promos/header-promo-navidad.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.bg_promo_back {
    width: 100%;
    min-height: 500px;
    padding-top: 40px;
    background-image: url(../images/promos/promo-back.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.bg_promo_call_back {
    width: 100%;
    min-height: 400px;
    padding-top: 70px;
    background-image: url(../images/promos/bg_promo-call-back.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.promo_text {background: #ececec; color: #4a5284; padding: 1em; width: 90%; float: right; border-radius: 4px}
.promo_text_h3 {font-size: 1.5em;}
.img_header_red_left {
    text-align: right;
}
.img_header_red_right {
    text-align: left;
}
@media only screen and (max-width: 40em) {
    .img_header_red_left {
        text-align: center;
        margin-bottom: 1em;
    }
    .img_header_red_right {
        text-align: center;
        margin-bottom: 1em;
    }
    .margin_top_bot_red {
        padding: 1em;
    }
    .tp {margin-bottom: 1em}
    .bg_promo_navidad {
    background-image: url(../images/promos/header-promo-navidad-mobile.svg);
    background-size: cover;
    background-position: center;
    }
    .page-navigation {margin-bottom: 2em}
}
@media only screen and (max-width: 50em) {
    .bg_promo_call_black {
        width: 100%;
        min-height: auto;
        padding-top: 40px;
        padding-bottom: 40px;
        background-color: #0a0a0a;
        background-image: url(../images/promos/bg_promo-call-black_rwd.svg);
        background-size: cover;
        background-position: center;
    }
}

.banner_blog_ahorro {
    background-image: url(../images/banner_blog_ahorro.jpg);
    width: 270px;
    height: 296px;
    margin-top: 1em;
    float: right !important;
    text-align: right;
}
.banner_blog_ahorro a {display: block;width: 270px;
    height: 296px;}

.banner_gestorias_h {
    background-image: url(../images/Banner_Gestorias.jpg);
    width: 270px;
    height: 180px;
    margin-top: 1em;
    float: right !important;
    text-align: right;
}
.banner_gestorias_h a {display: block;width: 270px;
    height: 180px;}
.banner_ebook_glosario {
    background-image: url(../images/banner_sidebar_ebook_glosario.jpg);
    width: 270px;
    height: 180px;
    margin-top: 1em;
    float: right !important;
    text-align: right;
}
.banner_ebook_glosario a {display: block;width: 270px;
    height: 180px;}
@media only screen and (max-width: 1100px) {
    .sidebar_h_b {
      display: none !important; 
    } 
}
.banner_programa_facturacion {
    background-image: url(../images/banners/banner_programa_facturacion.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 270px;
    height: 184px;
    margin-top: 1em;
}
.banner_programa_facturacion a {display: block;width: 270px;
    height: 184px;}
.banner_s_ebooks {
    background-image: url(../images/banners/banner_ebooks.svg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 270px;
    height: 184px;
    margin-top: 1em;
}
.banner_s_ebooks a {display: block;width: 270px;
    height: 184px;}

@media only screen and (max-width: 600px) {
   
}

.bg_promo_verano_h1 {font-size: 1.9em; color: #fff; font-weight: 300; margin: 0}
.bg_promo_verano_h2 {font-size: 1.2em; color: #3b2c1e; font-weight: 400; margin: 0; margin-bottom: 1.5em}
.bg_promo_black_h2 {font-size: 1.2em; color: #FFF; font-weight: 400; margin: 0; margin-bottom: 1.5em}
.bg_promo_verano_percent {color: #fff; font-weight: 300; font-size: 4em; clear: both}
.btn_promo {color:#FFF; background-color: #e65100; font-weight: 700; font-size: 2em}
.promo_white {color: #fff; font-size: 0.9em}
.p_promo {font-size: 0.9em}
.white_p {color: #FFF}
.txt_opa {opacity: 0.8}
.promo_margin_top {margin-top: 1em}
.p_secondary {color:#145571}
.p_tachado {text-decoration: line-through}
.p_title {border-radius: 4px; background: #4a5284; color: aliceblue; font-size: 1.4em; text-align: center;padding: 0.7em; margin-bottom: 1em}
.p_title_red {border-radius: 4px; background: #D13333; color: aliceblue; font-size: 1.4em; text-align: center;padding: 0.7em; margin-bottom: 1em}
.p_margin_bot {margin-bottom: 200px}

/*Api*/
.api_footer {
    background-color: #fff;
    color:#6e6e6e;
    padding: 2em;
    border-bottom: 1px solid #d8d8d8;
}
.api_footer span {
    color:#4a5284;
}
.header_api {
    background-image: url(../images/bg_banner_api.jpg);
    background-position: center;
    background-size: cover;
    height: 275px;
    color: #fff;
    text-align: center;
    padding-top: 95px;
    text-shadow: 0px 1px 1px rgba(7, 7, 7, 0.50);
}
.border_bot_api {
    border-bottom: 1px solid #d8d8d8;
    margin-bottom: 1em;
}
.api_content {
    padding-bottom: 1em;
    padding-top: 1em;
    color:#7b7d87;
    font-size: 0.9em;
    line-height: auto;
}
.api_title_top {
    margin-top: 1em
}
.logos_plugins {
    margin-bottom: 1em; margin-top: 1em;
}

/*New blog ahorro */


.header-blog-ahorro {
    width: 100%;
    min-height: 350px;
    background-image: url(../images/header_blog_seccion_ahorro.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.sub-title-blog-ahorro {font-size: 1.1em}
.date-tip {font-size: 0.9em; text-transform: uppercase}
.title-tip {font-size: 1em; margin-bottom: 0.8em}
.margin_bot_blog {margin-bottom: 30px;}
.call_centered {margin: 0 auto; margin-bottom: 1em}
.p-tip {font-size: 0.9em;}
.p-b-a-opacity {opacity: 0.6}
.bg_person {
    background-color: #67BFDA; width: 100%; padding: 2em; color: #fff;
}
.banner_suscribe {width: 270px; float: right; margin-top: 1em; background-color: #ececec; padding: 1em}
.header-new-blog {
    width: 100%;
    height: auto;
    background-color: #ececec;
    padding-bottom: 1.5em;
    padding-top: 1.5em;
}
.header-ebooks {
    width: 100%;
    min-height: 200px;
    background-image:  url(../images/header-ebooks.svg);
    background-size: cover;
    background-position: center;
}
.header-landing-ebooks {
    width: 100%;
    padding: 3em;
    background-color: rgb(76, 146, 219);
    color: white;
}
.header-landing-ebooks h1 {
    font-weight: bold
}
.header-landing-ebooks-descarga {
    width: 100%;
    padding: 3em;
    background-color: coral;
    color: white;
}
.header-landing-ebooks-descarga h1 {
    font-weight: bold
}

/* Landing pages facturación */

.bg_landing_generico {
    background-color: #4a5284;
    width: 100%;
    height: auto;
}
.bg_landing_autonomo {
    background-color: #3a4069;
    width: 100%;
    height: auto;
}
.bg_landing_clientes {
    background-color: #CE5C1D;
    width: 100%;
    height: auto;
}
.bg_landing_clientes_tax {
    background-color: #D33B33;
    width: 100%;
    height: auto;
}
.bg_landing_clientes_seven {
    background-color: #575656;
    width: 100%;
    height: auto;
}
.bg_landing_clientes_assempbcn {
    background-color: #f6a64f;
    width: 100%;
    height: auto;
}
.bg_landing_clientes_beep {
    background-color: #e5eff7;
    width: 100%;
    height: auto;
}
.bg_landing_clientes_sio {
    background-color: #fff;
    width: 100%;
    height: auto;
    border-bottom: 1px solid #ececec;
}
.bg_landing_clientes_tactius {
    background-color: #313131;
    width: 100%;
    height: auto;
}
.bg_landing_clientes_mora {
    background-color: #278dcb;
    width: 100%;
    height: auto;
}
.bg_landing_clientes_asegema {
    background-color: #94a6d7;
    width: 100%;
    height: auto;
}
.txt_beep {color: #0067ac}
.h1_landing {
    line-height: 1em;
}
.h2_landing {
    font-size: 1.4em;
}
.h2_landing_modelo {
    font-size: 1.2em;
}
.h3_landing {
    font-size: 1.2em;
}
.landing_top_bot {
    margin-bottom: 1em;
    margin-top: 1em;
}
.landing_top {margin-top: 0.5em}
.landing_bot {margin-bottom: 0.5em}
.bg_call_1 {
    background-image:  url(../images/landings/generica-facturacion/bg_call.jpg);
    background-size: cover;
    background-position: center;
    width: 100%;
    height: 450px;
}
.btn-landing {color:#FFF; background-color: #e65100; font-weight: 700; padding: 1.5em; border-radius: 40px}
.bg_how_landing {
    width: 100%;
    background-color: #ececec;
    padding-bottom: 1em;
    padding-top: 1em;
}
.slide_landing_1 {
    width: 100%;
    height: auto;
    background-image:  url(../images/landings/generica-caracteristicas/001.jpg);
    background-position: center;
    background-size: cover;
    padding-bottom: 2em;
}
.slide_landing_2 {
    width: 100%;
    height: auto;
    background-image:  url(../images/landings/generica-caracteristicas/002.jpg);
    background-position: center;
    background-size: cover;
    padding-bottom: 2em;
}
.p_landing {
    font-size: 1em;
}
.border_precio_landing {
    border: 3px solid #e65100;
}
.bg_como_funciona {
    background-color: #ececec;
    width: 100%;
    height: auto;
    padding-top: 4em;
}
.h2_como {
    font-size: 3em;
    font-weight: 100;
    line-height: 1em;
    color: #4a5284;
}
.h2_como_precios {
    font-size: 2em;
    font-weight: 100;
    line-height: 1em;
    color: #4a5284;
}
.h3_como {
    font-size: 1.5em;
    color:#4a5284;
}
.bg_como_funciona_reg {
    background-color: #4a5284;
    width: 100%;
    height: auto;
    padding-top: 4em;
}
.bg_webminar2018 {
    background-color: #4a5284;
    width: 100%;
    height: auto;
    padding-top: 2em;
    padding-bottom: 1em;
}
.bg_webminar2018 h2 {
    font-size: 1.2em;
}
.h2_como_reg {
    font-size: 3em;
    font-weight: 100;
    line-height: 1em;
    color: #FFF;
}
.h3_como_reg {
    font-size: 1.5em;
    color:#FFF;
}
.top_como {
    padding-top: 1em;
}
.bg_precios_como {
    width: 100%;
    padding-bottom: 2em;
    padding-top: 3em;
}
@media only screen and (max-width: 60em) {
    .bg_como_funciona {text-align: center}
    .bg_como_funciona_reg {text-align: center}
}
@media only screen and (max-width: 50em) {
    .h2_como_reg {margin-top: 1em;}
    .h3_como_reg {margin-bottom: 1em;}
    .h3_como {margin-bottom: 1em;}
}
.bg_landing_modelo_factura {
    background-color: #ececec;
    width: 100%;
    height: auto;
    padding-top: 3em;
    padding-bottom: 3em;
}
.bg_landing_registro {
    background-color: #ececec;
    width: 100%;
    height: auto;
    padding-top: 4em;
    padding-bottom: 3em;
}

/* Assempbcn Gestió*/

.bg-landing-assemp-gestio {
    background-color: coral;
    width: 100%;
    height: auto;
    padding-top: 3em;
    padding-bottom: 3em;
}

.bg-landing-assemp-gestio h1 {
    font-size: 2.3em;
    margin-top: 0.5em;
}

.bg-landing-assemp-gestio h2 {
    font-size: 1.4em;
    margin-top: 0.5em;
}
.color_assemp {color:#ef855b }

.bg-landing-assemp-gestio-h {
    background-color: #313131;
    width: 100%;
    height: auto;
    padding-top: 4em;
}
.bg-cta-assemp {
    width: 100%;
    height: auto;
    padding-bottom: 3em;
    padding-top: 1em;
}

.callout_ico_featured_assemp {
  padding: 1rem;
  border: 1px solid #313131;
  position: relative;
  color: #FFF;
  text-align: center;
  margin-bottom: 1.5em;
  border-radius: 5px;
    z-index: 10;
}
.callout_ico_featured_assemp h2 {
  font-size: 0.8em;
  font-weight: 700;
  text-transform: uppercase;
}
.callout_ico_featured_assemp p {margin: 0}
.callout_ico_featured_assemp img {text-align: center; clear: both; margin-bottom: 0.8em}

/*Webinars*/

.bg_webinars {
    width: 100%;
    height: auto;
}
.h1_webinars {
    line-height: 1.1em;
}
.m_top_webinar {margin-top: 1.8em}
.testimonios_w {
    background-color: #f0f0f0;
    width: 100%;
    padding-bottom: 2em;
    padding-top: 2em;
}
.webinar_home {
    background-color: #393b67;
    width: 100%;
    padding: 1em;
    font-size: 0.9em;
}



.subnav-hero-section {
  text-align: center;
  background: #434A77;
  background-size: cover;
  position: relative;
  overflow: visible;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  height: 230px;
}

.subnav-hero-section .subnav-hero-headline {
  color: #fefefe;
    opacity: 0.3;
    font-size: 2.5em;
}

.subnav-hero-subnav {
  float: none;
  position: absolute;
  text-align: center;
  margin: 0 auto;
  bottom: 0;
  width: 100%;
}

.subnav-hero-subnav li {
  float: none;
  display: inline-block;
}

.subnav-hero-subnav li a {
  padding: 0.9rem 1rem;
  font-size: 0.75rem;
  color: #fefefe;
  text-transform: uppercase;
  display: block;
  font-weight: bold;
  letter-spacing: 1px;
  transition: all 0.35s ease-in-out;
}

.subnav-hero-subnav li a.is-active {
  background: rgba(254, 254, 254, 0.15);
}

.subnav-hero-subnav li a:hover {
  background: rgba(254, 254, 254, 0.15);
}
.wrapper_functions {
    width: 100%;
    padding-bottom: 2em;
    padding-top: 2em;
}
.bg_como_f_1 {
    background-image:  url(../images/functions/bg_home.jpg);
    background-position: top center;
    background-size: cover;
    width: 100%;
    height: 450px;
}
.bg_como_f_2 {
    background-image:  url(../images/functions/bg_f_1.jpg);
    background-position: top center;
    background-size: cover;
    width: 100%;
    height: 450px;
}
.bg_como_f_3 {
    background-image:  url(../images/functions/bg_f_2.jpg);
    background-position: top center;
    background-size: cover;
    width: 100%;
    height: 450px;
}
.h2_functions {
    font-size: 3em;
    line-height: 1.2em;
    font-weight: 100;
    margin-bottom: 0.4em;
}
.p_functions {
    color: #313131;
}
.p_functions_small {
    color: #313131;
    font-size: 0.9em;
}
.functions_line_divider {
    width: 100%;
    border-top:1px solid #ececec;
}
.img_functions_photo {
    border: 1px solid #ececec;
    padding: 10px;
}

.paso1-ocr {
    width: 100%;
    min-height: 500px;
    position: relative;
    margin-bottom: 2em;
    margin-top: 2em;
}

.ocr-pad {
    padding: 3em;
}

.paso1-ocr-l {
    width: 40%;
    float: left;
    background-image:  url(../images/ocr/escanear-ticket.svg);
    background-position: top center;
    background-size: cover;
    min-height: 500px;
    overflow: auto;
}
.paso1-ocr-r {
    width: 60%;
    float: left;
    min-height: 500px;
    overflow: auto;
    background-color: #f1f1f1;
}
.banner-cta-ocr {
    width: 100%;
    height: 250px;
    background-image:  url(../images/ocr/banner-cta.svg);
    background-position: center;
    background-size: cover;
}

.btn_sign {
    background-color: #e65100;
    opacity: 0.9;
    color: #fff;
    background-image: repeating-linear-gradient(-45deg, transparent, transparent 60%, rgba(255, 255, 255, 0.1) 61%, rgba(255, 255, 255, 0.1) 70%, transparent 71%, transparent 100%);
    background-position-x: initial;
    background-position-y: initial;
    background-repeat-x: initial;
    background-repeat-y: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: #f97333;
    background-size: 400% 100%;
    animation-name: background-panning;
    animation-duration: 10s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    opacity: 0.9;
    color: white;
    font-weight: 700;
}
@keyframes background-panning {
    0% {
    background-position-x: 100%;
}
90% {
    background-position-x: 100%;
}
100% {
    background-position-x: 0;
}
}

.bg-landing-2017 {
    background-color: #313131;
    width: 100%;
    height: auto;
    padding-bottom: 2em;
    padding-top: 2em;
    text-align: center;
}

@media screen and (max-width: 60em) {
    .banner-cta-ocr {
    width: 100%;
    height: 250px;
    background-image:  url(../images/ocr/banner-cta-tablet.svg);
    background-position: center;
    background-size: cover;
    }

     #txt_l_c {display: none}
}
@media screen and (max-width: 40em) {
    .banner-cta-ocr {
    width: 100%;
    height: 350px;
    background-image:  url(../images/ocr/banner-cta-movil.svg);
    background-position: center center;
    background-size: cover;
    } }
    

@media screen and (max-width: 40em) {
    
    .subnav-hero-section {
        height: 230px;
        overflow: auto;
        padding-bottom: 1em;
        padding-top: 1em;
    }
   
    .subnav-hero-headline {
        display: none
    }
    .paso1-ocr-l {
    width: 100%;
}
.paso1-ocr-r {
    width: 100%;
}
    
}
   
.et_pb_pricing_table.et_pb_pricing_table_3.et_pb_featured_table, .et_pb_pricing_table.et_pb_pricing_table_7.et_pb_featured_table {
    padding-bottom: 105px !important;
    padding-top: 105px !important;
}

.et_pb_pricing_table.et_pb_pricing_table_3.et_pb_featured_table .et_pb_pricing_content_top, .et_pb_pricing_table.et_pb_pricing_table_7.et_pb_featured_table .et_pb_pricing_content_top { display: none !important; }

.et_pb_pricing_table.et_pb_pricing_table_3.et_pb_featured_table h2, .et_pb_pricing_table.et_pb_pricing_table_7.et_pb_featured_table h2 { font-size: 26px !important; }

.et_pb_pricing_table.et_pb_pricing_table_3.et_pb_featured_table a.et_pb_button.et_pb_custom_button_icon.et_pb_pricing_table_button, .et_pb_pricing_table.et_pb_pricing_table_7.et_pb_featured_table a.et_pb_button.et_pb_custom_button_icon.et_pb_pricing_table_button {
	background-color: #4a5284 !important;
}
